RAND_cleanup(3)

NAME
RAND_cleanup - erase the PRNG state

SYNOPSIS

 #include <openssl/rand.h>
 void RAND_cleanup(void);

DESCRIPTION
RAND_cleanup() erases the memory used by the PRNG.

RETURN VALUE
RAND_cleanup() returns no value.

SEE ALSO
rand(3)

HISTORY
RAND_cleanup() is available in all versions of SSLeay and OpenSSL.